
    html {
        min-height: 100%;
        position: relative;
    }

    body {
        font-family: 'Noto Sans', sans-serif;
        font-size: 15px;
        line-height: 1.8em;
        margin-bottom: 150px;
        padding-top: 50px;
        padding-bottom: 20px;
    }

    html, body {
        overflow-x: hidden !important;
    }

    /* Heading */


    h1, h2, h3, h4, h5 {
        color: #1875bf;
        margin-top: 10px;
        margin-bottom: 10px;
    }

    h2 {
        margin: 15px 0 15px 0;
        font-size: 32px;
        font-weight: 700;
        color: #1875bf;
        text-align: center;
    }

    hr.header-rule {
        width: 40%;
        border: 2px solid #1875bf;
        text-align: center;
    }

    ul.list {
        color: #1875bf;
    }

    ul.list p {
        color: #000;
        margin: 10px 0 12px 12px;
    }

    .listing-box {
        width: 100%;
        display: block;
        overflow: auto;
        border: 1px solid #dfdfdf;
        border-radius: 6px;
        padding: 30px;
        margin: 30px 0 15px 0;
    }

    .listing-box p{
        margin: 10px 0 25px 0;
    }

    .listing-box span {
        font-weight: bold;
    }

    .listing-box span.red {
        font-weight: normal;
        color: red;
    }

    .thumbnails img {
        margin: 25px auto;
    }


    /* Header and Navigation */

   .navbar {
       height: 100px;
       width: 100%;
       border: 0;
       top: 0 !important;
       background: -moz-linear-gradient(top, rgba(0,0,0,0.80) 0%, rgba(0,0,0,0) 100%); /* FF3.6-15 */
       background: -webkit-linear-gradient(top, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 100%); /* Chrome10-25,Safari5.1-6 */
       background: linear-gradient(to bottom, rgba(0,0,0,0.80) 0%,rgba(0,0,0,0) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
       filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#a6000000', endColorstr='#00000000',GradientType=0 ); /* IE6-9 */
       position: absolute;
   }

    .nav-menu {
        font-size: 14px;
        color: #fff;
        text-transform: uppercase;
        font-weight: bold;
        float: right;
        width: 60%;
        margin-top: 35px;
    }

    .nav-menu ul {
        list-style-type: none;
        margin: 0;
        padding: 0;
    }

    .nav-menu ul li {
        display: inline;
        padding: 0 10px 0 10px;
        cursor: pointer;
    }

    .nav-menu a {
        color: #3fc2ff;
    }

    .nav-menu a.current-page {
        color: #fff;
    }

    .nav-menu a:hover {
        color: #fff;
        text-decoration: none;
    }

    .nav-menu a:active {
        text-decoration: none;
    }



    /* Mobile Navigation */

    #mobile-menu-wrapper {
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        display: none;
    }

    #mobile-menu-bar {
        display: block;
        width: 100%;
        height: 5px;
        background-color: #1875bf;
    }

    #mobile-menu-tab {
        background-color: #1875bf;
        cursor: pointer;
        float: right;
        padding: 5px 35px;
        border-radius: 0 0 5px 5px;
        margin-right: 5%;
        color: #fff;
        font-weight: bold;
    }

    #mobile-menu-nav {
        display: none;
        padding: 5px 10px;
        background-color: #1875bf;
        color: #fff;
    }

    #mobile-menu-nav ul {
        list-style: none;
        margin: -10px 0 30px;
        padding: 0;
    }

    #mobile-menu-nav ul li{
        padding: 5px;
        border-bottom: 1px solid #0f4f82;
        cursor: pointer;
        text-align: center;
        color: #fff;
    }

    #mobile-menu-nav ul li a {
        color: #fff;
    }

    #mobile-menu-nav ul li a.current-page {
        font-weight: bold;
        text-decoration: underline;
    }

    #mobile-menu-nav ul li a:hover {
        text-decoration: none;
    }

    #mobile-menu-nav ul li a:visited {
        text-decoration: none;
    }

    #mobile-menu-nav ul li a:active {
        text-decoration: none;
    }

    #mobile-menu-nav ul li:first-child{
        border-top: 1px solid #0f4f82;
    }

    #mobile-menu-nav ul li:hover{
        background-color: #1366a9;
    }

    .main-logo {
        background: url("../img/logo-tas.png") no-repeat;
        display: block;
        width: 349px;
        height: 60px;
        margin: 20px 0 0 15px;
    }

    #main-banner {
        height: 550px;
    }

    /* Introduction */

    .jumbotron {
        height: 250px;
        background-color: #1875bf;
        text-align: center;
        margin-top: -50px;
        color: #fff;
        padding: 45px 0;
        font-weight: 100;
    }

    .jumbotron p.lead-one {
        font-size: 17px;
    }

    .jumbotron p.lead-two {
        font-size: 20px;
        font-weight: bold;
        font-style: italic;
    }

    .jumbotron p.call-to-action {
        color: #fff;
        font-size: 22px;
    }

    .jumbotron p span {
        color: #80d3fb;
        font-weight: bold;
    }

    .jumbotron p a {
        color: #80d3fb;
        font-weight: bold;
    }

    .jumbotron p a:hover {
        text-decoration: underline;
    }

    .jumbotron .glyphicon {
        font-size: 18px;
        margin-left: 10px;
        line-height: 1.2em;
    }


    /* Header Carousel */

    .carousel {
        position: absolute;
        width: 100%;
        top: 0;
    }

    .carousel .carousel-item {
        display: block;
        position: absolute;
        background: center center no-repeat;
        -moz-background-size: cover;
        background-size: 50% auto;
        -webkit-background-size: cover;
        -o-background-size: cover;
        left: 0;
        width: 100%;
        height: 550px;
    }


    /* About Us */


    .about-us {
        position: relative;
        display: block;
        padding: 10px 0 25px 0;
    }

    .profile-photo {
        margin: 15px 0 35px 0;
        padding: 25px;
    }


    /* Course Listings */


    .course-listing {
        position: relative;
        display: block;
    }

    .course-info-box {
        width: 100%;
        display: block;
        overflow: auto;
        border: 1px solid #dfdfdf;
        border-radius: 6px;
        padding: 15px;
        margin: 15px 0 15px 0;
    }

    .course-title {
        float: left;
        display: inline-block;
        padding: 10px 25px 10px 10px;
        font-size: 18px;
        color: #1875bf;
    }

    .course-title span.one {
        float: left;
        display: inline-block;
        font-weight: bold;
    }

    .course-title span.two {
        float: left;
        display: inline-block;
        font-weight: normal;
    }

    .course-title span.one:after {
        display: inline-block;
        padding: 0 10px 0 10px;
        color: #ccc;
        content: " | ";
    }

    .course-desc {
        float: left;
        display: block;
        width: 95%;
        padding: 5px 25px 15px 10px;
        font-size: 15px;
        line-height: 1.8em;
        color: #141414;
    }

    .course-info-bottom {
        width: 100%;
        float: left;
        display: block;
    }

    span.date-icon {
        margin: 0 5px 0 10px;
        float: left;
        display: inline-block;
    }

    span.course-date {
        font-size: 15px;
        font-weight: bold;
        color: #1875bf;
        float: left;
        margin-left: 15px;
    }

    span.time{
        font-weight: normal;
        float: right;
        display: block;
    }

    span.social-links {
        float: left;
        display: inline-block;
        margin-left: 25px;
    }

    p.blue-button {
        margin: 0 15px 15px 0;
    }

    p.blue-button-three {
        margin: 25px 15px 0 0;
    }

    p.blue-button-one {
        margin: 55% 0 0 5%;
    }

    .blue-button-one a {
        text-transform: uppercase;
        font-size: 15px;
        font-weight: bold;
        padding: 15px 25px 15px 25px;
    }

    p.blue-button-two {
        margin: 70% 0 0 5%;
    }

    .blue-button-two a {
        text-transform: uppercase;
        font-size: 15px;
        font-weight: bold;
        padding: 15px 25px 15px 25px;
    }


    /* Endorsements */

    .endorsements table {
        margin: 25px 0 25px 0;
    }


    /* Traffic Management */

    .tma-info {
        position: relative;
        display: block;
        padding: 25px 0 25px 0;
    }

    .tma-photo {
        margin: 15px 0 35px 0;
    }

    .tm-box img {
        margin: 25px auto 15px auto;
    }


    /* Contact Us */

    .contact-us h3 {
        font-size: 18px;
        text-align: center;
        margin-bottom: 35px;
    }

    .contact-us .btn-primary {
        margin: 10px 0 15px 0;
    }

    p.lead {
        font-size: 15px;
    }

    .google-map {
        border: 1px solid #dfdfdf;
        border-radius: 6px;
        margin-top: 45px;
        padding: 15px;
    }


    /* Footer */

    .footer {
        height: 150px;
        width: 100%;
        bottom: 0;
        position: absolute;
        padding-top: 45px;
    }

    .footer-social {
        height: 90px;
        background-color: #1875bf;
        width: 100%;
        padding: 20px;
    }

    .social-link {
        float: right;
        margin-right: 60px;
    }

    .social-link-two {
        float: left;
        margin-left: -45px;
    }

    span.footer-icon {
        display: inline-block;
    }

    span.footer-icon i {
        font-size: 40px;
        color: #7dd5ff;
        margin: 6px 15px 0 0;
    }

    span.footer-contact-number {
        font-size: 30px;
        font-weight: bold;
        color: #fff;
        position: relative;
        top: -6px;
    }

    span.footer-contact-number a {
        color: #fff;
    }


    span.footer-fb-link {
        font-size: 25px;
        font-weight: bold;
        color: #fff;
        position: relative;
        top: -8px;
    }

    span.footer-fb-link a {
        color: #fff;
    }

    .footer-bottom {
        height: 60px;
        background-color: #000;
        width: 100%;
    }

    .footer-bottom p {
        padding-top: 22px;
        text-align: center;
        color: #fff;
    }
